Cyberduck Mountain Duck CLI

#10577 closed defect (fixed)

Berechtigungen auf Windows (2012) FTP Servern können nicht gesetzt bzw. angezeigt werden.

Reported by: clackner Owned by: dkocher
Priority: normal Milestone: 6.9.2
Component: ftp Version: 6.9.0
Severity: normal Keywords:
Cc: Architecture:
Platform: macOS 10.14

Description


Attachments (2)

Change History (5)

comment:1 Changed on Jan 17, 2019 at 8:08:26 AM by dkocher

  • Component changed from core to ftp
  • Owner set to dkocher

comment:2 Changed on Jan 23, 2019 at 1:29:57 PM by dkocher

  • Milestone set to 6.9.2

Windows FTP server does not support UNIX permissions and can therefore neither be displayed nor edited.

comment:3 Changed on Jan 24, 2019 at 7:14:35 AM by yla

  • Resolution set to fixed
  • Status changed from new to closed

In r46128. Thanks for reporting this.

Note: See TracTickets for help on using tickets.
swiss made software